﻿@charset "utf-8"; 
:root{--color:#016DAE;}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
iframe{height: revert-layer;}
footer{position:relative;background:#016DAE !important;margin-top:80px;overflow:visible}
.foottop .more{background:#43b9ff}
footer .foot-item .foot-link .item:first-child a{color:#bfbfbf}
footer::before{content:"";position:absolute;left:-5%;top:-72px;width:110%;height:100px;background:#016DAE;border-radius:50% 50% 0 0 / 30% 30% 0 0;z-index:0}
footer .foot-item .foot-link .item em{ background: #43b9ff;;}
.foot-share ul a.you{background:#0077ff}
@media (min-width:1025px){body:not(.nobanner){padding-top:100px}
.nobanner header .head-info,.head-info,header.is-active{background: var(--color);}
.search-box .head-search button{border:1px solid #fff;}
.head-nav .nav-ul>li>a.inmenu_1,.head-nav .nav-ul>li:hover>a{color:#fff !important;}}
@media (max-width:1024px){header,.nobanner header .head-info,.head-info{background: var(--color)}}
